# MouseScrollDown

The `MouseScrollDown` event is sent to a widget when the scroll wheel (or trackpad equivalent) is moved _down_.

- [x] Bubbles
- [x] Verbose

## Attributes

| attribute | type | purpose                                |
|-----------|------|----------------------------------------|
| `x`       | int  | Mouse x coordinate, relative to Widget |
| `y`       | int  | Mouse y coordinate, relative to Widget |

## Code

::: textual.events.MouseScrollDown
